l_polish:
 #Codenames for unknown species, prior to first contact
 #random_names\00_pre_communications_names.txt
 Aleph: "Aleph"
 Aliens: "Aliens"
 Alpha: "Alpha"
 Angels: "Angels"
 Apostles: "Apostles"
 Ayin: "Ayin"
 Banshees: "Banshees"
 Beta: "Beta"
 Beth: "Beth"
 Blimps: "Blimps"
 Bogeys: "Bogeys"
 Bogies: "Bogies"
 Bogles: "Bogles"
 Boojums: "Boojums"
 Bravo: "Bravo"
 Brownies: "Brownies"
 Bugbears: "Bugbears"
 Cacodemons: "Cacodemons"
 Centaurs: "Centaurs"
 Changelings: "Changelings"
 Charlie: "Charlie"
 Chi: "Chi"
 Chimeras: "Chimeras"
 Clowns: "Clowns"
 Cooks: "Cooks"
 Creeps: "Creeps"
 Croaks: "Croaks"
 Crooks: "Crooks"
 Crunchers: "Crunchers"
 Daleth: "Daleth"
 Delta: "Delta"
 Demons: "Demons"
 Devas: "Devas"
 Devils: "Devils"
 Doolies: "Doolies"
 Dragons: "Dragons"
 Echo: "Echo"
 Epsilon: "Epsilon"
 Eta: "Eta"
 Extros: "Extros"
 Fairies: "Fairies"
 Fauns: "Fauns"
 Fetches: "Fetches"
 Fiends: "Fiends"
 Floaters: "Floaters"
 Foxtrot: "Foxtrot"
 Freaks: "Freaks"
 Frights: "Frights"
 Frogs: "Frogs"
 Furies: "Furies"
 Gamma: "Gamma"
 Genies: "Genies"
 Ghosts: "Ghosts"
 Ghoulies: "Ghoulies"
 Gimel: "Gimel"
 Gnomes: "Gnomes"
 Goblins: "Goblins"
 Golems: "Golems"
 Golf: "Golf"
 Goonies: "Goonies"
 Goosecreatures: "Goosecreatures"
 Gorgons: "Gorgons"
 Gremlins: "Gremlins"
 Grendels: "Grendels"
 Griffins: "Griffins"
 Groogies: "Groogies"
 Harpies: "Harpies"
 Haunters: "Haunters"
 He: "He"
 Heth: "Heth"
 Hippos: "Hippos"
 Hobgoblins: "Hobgoblins"
 Hombres: "Hombres"
 Hotel: "Hotel"
 Houries: "Houries"
 Howlies: "Howlies"
 Hydras: "Hydras"
 Ickies: "Ickies"
 Ifrits: "Ifrits"
 Ikiryos: "Ikiryos"
 Ikuchis: "Ikuchis"
 Imps: "Imps"
 India: "India"
 Iota: "Iota"
 Jabberwocks: "Jabberwocks"
 Jackalopes: "Jackalopes"
 Jinkies: "Jinkies"
 Juliett: "Juliett"
 Kaph: "Kaph"
 Kappa: "Kappa"
 Kelpies: "Kelpies"
 Kilo: "Kilo"
 Kitsunes: "Kitsunes"
 Kobolds: "Kobolds"
 Krakens: "Krakens"
 Lambda: "Lambda"
 Lamedh: "Lamedh"
 Lamias: "Lamias"
 Lemures: "Lemures"
 Lima: "Lima"
 Lurkers: "Lurkers"
 Manes: "Manes"
 Manticores: "Manticores"
 Mazikeen: "Mazikeen"
 Mem: "Mem"
 Menace: "Menace"
 Mermaids: "Mermaids"
 Merries: "Merries"
 Mike: "Mike"
 Minotaurs: "Minotaurs"
 Mirages: "Mirages"
 Mogwais: "Mogwais"
 Morphies: "Morphies"
 Mu: "Mu"
 Munchers: "Munchers"
 Muppets: "Muppets"
 Murmies: "Murmies"
 Nagas: "Nagas"
 Naiads: "Naiads"
 Nephilim: "Nephilim"
 Nightmares: "Nightmares"
 Nixies: "Nixies"
 November: "November"
 Nu: "Nu"
 Nun: "Nun"
 Nymphs: "Nymphs"
 Obakes: "Obakes"
 Ogres: "Ogres"
 Omega: "Omega"
 Omicron: "Omicron"
 Onis: "Onis"
 Oscar: "Oscar"
 Others: "Others"
 Outers: "Outers"
 Papa: "Papa"
 Pards: "Pards"
 Pe: "Pe"
 Phantoms: "Phantoms"
 Phi: "Phi"
 Pi: "Pi"
 Podlings: "Podlings"
 Poxies: "Poxies"
 Psi: "Psi"
 Qoph: "Qoph"
 Quebec: "Quebec"
 Rakshasas: "Rakshasas"
 Res: "Res"
 Revenants: "Revenants"
 Rho: "Rho"
 Rocs: "Rocs"
 Romeo: "Romeo"
 Sade: "Sade"
 Samekh: "Samekh"
 Satyrs: "Satyrs"
 Scaries: "Scaries"
 Screamers: "Screamers"
 Screechers: "Screechers"
 Shades: "Shades"
 Shadows: "Shadows"
 Sharkies: "Sharkies"
 Shoggoths: "Shoggoths"
 Sierra: "Sierra"
 Sigma: "Sigma"
 Sin: "Sin"
 Sirens: "Sirens"
 Snarks: "Snarks"
 Sneakies: "Sneakies"
 Spacers: "Spacers"
 Sphinxes: "Sphinxes"
 Spirits: "Spirits"
 Spooks: "Spooks"
 Sprites: "Sprites"
 Stands: "Stands"
 Sylphs: "Sylphs"
 Tango: "Tango"
 Tau: "Tau"
 Taw: "Taw"
 Tengus: "Tengus"
 Teth: "Teth"
 Theta: "Theta"
 Tooters: "Tooters"
 Trappers: "Trappers"
 Trolls: "Trolls"
 Twinkies: "Twinkies"
 Unicorns: "Unicorns"
 Uniform: "Uniform"
 Upsilon: "Upsilon"
 Vampires: "Vampires"
 Victor: "Victor"
 Viles: "Viles"
 Visitants: "Visitants"
 Wargs: "Wargs"
 Waw: "Waw"
 Werewolves: "Werewolves"
 Whiskey: "Whiskey"
 Wights: "Wights"
 Wisps: "Wisps"
 Witches: "Witches"
 Wraiths: "Wraiths"
 X-Ray: "X-Ray"
 Xi: "Xi"
 Yankee: "Yankee"
 Yetis: "Yetis"
 Yodh: "Yodh"
 Zayin: "Zayin"
 Zeta: "Zeta"
 Zombies: "Zombies"
 Zulu: "Zulu"
